Subject: Re: [GIT PATCH] Staging driver patches for 3.12-rc1

From: Greg KH <[email-masked]>
Date: Thu, 5 Sep 2013 08:05:27 -0700

On Thu, Sep 05, 2013 at 04:09:48PM +0200, Geert Uytterhoeven wrote:
> On Tue, Sep 3, 2013 at 1:58 AM, Greg KH <[email-masked]> wrote:
> > Here's the bit staging tree pull request for 3.12-rc1.
> >
> > Lots of staging driver updates, and fixes.  Lustre is finally enabled in
> > the build, and lots of cleanup started happening in it.  There's a new
> 
> Lustre fails modpost on (at least) 4 architectures due to unexported arch
> support functions: m68k, mips, parisc and sparc64 (patches sent).

Odd, what functions were not present in those arches that lustre uses
that no other kernel code uses?

> All 4 failures were not visible in -next due to other build failures :-(

Ah, that's why it wasn't caught, thanks for doing this.

greg k-h